{% extends "base.html" %} {% block title %}Edit profile{% endblock %}

{% block content %}
<div class="card card-body">
    <div>Do you really want to delete your profile?</div>
    <form method="POST" action="/delete-profile">
        <button type="submit" class="btn btn-danger">Delete</button>
        <a class="btn btn-primary" href="/edit-profile">
        Cancel
        </a>
    </form>
</div>
{% endblock %}
